<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 2</title>
	<meta charset="utf-8">
	<meta http-equiv="refresh" content="10">

</head>
<body>
	<p>
		Parrafo 1
	</p>

	<p>
		Parrafo 2
	</p>

	<p>
		Parrafo 3
		<link rel="stylesheet" type="text/css" href="Estilos/rojoytamañogrande.css"/>
	</p>
</body>
</html>